call mvn install:install-file -Dfile=.\lib\wontovlab-plugin-1.0.jar -DgroupId=org.wontovlab -DartifactId=wontovlab-plugin -Dversion=1.0 -Dpackaging=jar -DgeneratePom=true
call mvn install:install-file -Dfile=.\lib\jfreechart-1.0.11.jar -DgroupId=jfree -DartifactId=jfreechart -Dversion=1.0.11 -Dpackaging=jar -DgeneratePom=true
call mvn install:install-file -Dfile=.\lib\jcommon-1.0.14.jar -DgroupId=jfree -DartifactId=jcommon -Dversion=1.0.14 -Dpackaging=jar -DgeneratePom=true
call mvn install:install-file -Dfile=.\lib\chartcreator-1.2.0.jar -DgroupId=jfree -DartifactId=chartcreator -Dversion=1.2.0 -Dpackaging=jar -DgeneratePom=true
call mvn install:install-file -Dfile=.\lib\richfaces-api-3.1.6.SR1.jar -DgroupId=richfaces -DartifactId=richfaces-api -Dversion=3.1.6.SR1 -Dpackaging=jar -DgeneratePom=true
call mvn install:install-file -Dfile=.\lib\richfaces-ui-3.1.6.SR1.jar -DgroupId=richfaces -DartifactId=richfaces-ui -Dversion=3.1.6.SR1 -Dpackaging=jar -DgeneratePom=true
call mvn install:install-file -Dfile=.\lib\richfaces-impl-3.1.6.SR1.jar -DgroupId=richfaces -DartifactId=richfaces-impl -Dversion=3.1.6.SR1 -Dpackaging=jar -DgeneratePom=true
call mvn install:install-file -Dfile=.\lib\xercesImpl-2.7.1.jar -DgroupId=xerces -DartifactId=xercesImpl -Dversion=2.7.1 -Dpackaging=jar -DgeneratePom=true
call mvn install:install-file -Dfile=.\lib\gnujaxp-1.0.0.jar -DgroupId=gnujaxp -DartifactId=gnujaxp -Dversion=1.0.0 -Dpackaging=jar -DgeneratePom=true